<javaview-models>
<date>Tue Oct 4 02:30:38 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>VertexStar_with_ElementVectors.jvx</model>
<model>flowSamedir.jvd</model>
<model>flowSamedir.jvx</model>
<model>pretzel.jvx</model>
<model>pretzel_divfree.jvx</model>
<model>pretzel_harmonic.jvx</model>
<model>pretzel_rotfree.jvx</model>
</models>
</javaview-models>
